Установите старую версию phantomjs

92
7

Я хочу установить старую версию phantomjs (1.9.1). Если я запустил


brew install phantomjs

Он устанавливает новую версию (2.0.0).

спросил(а) 2015-09-02T01:20:00+03:00 5 лет, 2 месяца назад
1
Решение
91

Вы можете найти поддерживаемые предыдущие версии в homebrew-versions репозитории. Формула для 1.9.1 не существует, но вы можете установить 1.9.2 с помощью brew install homebrew/versions/phantomjs192. (Вы можете внести свой вклад в 1.9.1, если вам это действительно нужно.) Вы можете искать версии с формулой brew search phantomjs.

ответил(а) 2015-09-02T08:54:00+03:00 5 лет, 2 месяца назад
42

Пожалуйста, попробуйте выполнить следующую команду:

brew install https://raw.githubusercontent.com/Homebrew/homebrew-versions/master/phantomjs182.rb

ответил(а) 2015-09-09T10:46:00+03:00 5 лет, 2 месяца назад
Ваш ответ
Введите минимум 50 символов
Чтобы , пожалуйста,
Выберите тему жалобы:

Другая проблема